@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}





@media screen  and (max-width: 1400px){  
section.sec-events.private_events button.slick-prev.slick-arrow {
    left: 101%;
}
.sec-events .slick-next.slick-arrow {
    left: 101%;
}

.sec-cta {
    padding: 20px 0;
}

.sec-events .head h4 {
    margin: 20px 0 20px;
    height: 60px;
}

}

@media screen  and (max-width: 1350px){ 

.banner .slick-next.slick-arrow {
    left: 90px;
}
.banner .bg-img .head {
    max-width: 70%;
}
.banner .bg-img {
    height: 600px;
}
.sec-events {
    padding: 50px 0;
}
.sec-events .main {
    margin-bottom: 40px;
}
.sec-events .main h2 {
    font-size: 40px;
}
.sec-events button.slick-prev.slick-arrow {
    left: 101%;
}
.sec-events .slick-next.slick-arrow {
    left: 101%;
}
.sec-events .head h4 {
    margin: 20px 0 50px;
    height: 70px;
}
.sec-events .head h5 {
    margin-top: 15px;
}
.sec-shows {
    padding: 50px 0;
}

.sec-shows .main h2 {
    font-size: 40px;
}
.sec-shows .disc {
    padding: 10% 0% 0% 7%;
}
.sec-shows .text-center {
    margin-top: 80px;
}

.sec-visit {
    padding: 20px 0 50px;
}

.sec-visit .top h2 {
    font-size: 40px;
}
.sec-visit .main .disc h4 {
    font-size: 22px;
}
footer.footer {
    padding: 20px 0 10px 0;
}

}


@media screen  and (max-width: 1100px){ 
.header .menu ul li a {
    padding: 10px 5px;
}
.header .menu ul li a {
    font-size: 15px;
}
.banner .bg-img .head {
    max-width: 76%;
}
.banner .bg-img {
    height: 500px;
}
.banner .slick-next.slick-arrow {
    left: 40px;
}
.banner .bg-img .head {
    margin-top: -120px;
}
.banner .bg-img .head h2 {
    font-size: 35px;
}
.sec-events {
    padding: 40px 0;
}
.sec-shows {
    padding: 40px 0;
}
.sec-shows .main {
    margin-bottom: 40px;
}
.sec-shows .disc {
    padding: 2% 0% 0% 5%;
}
.sec-shows .text-center a {
    font-size: 15px;
    padding: 15px 40px;
}
.sec-visit .main .disc p {
    margin: 0 0 20px;
    font-size: 13px;
}
footer ul.menu li a {
    padding: 15px 15px 15px 0;
}
.border_btm {
    padding: 10px 0 10px 0;
}

.row.event  {
    margin: 0 50px !important;
}
.sec-shows .disc h4 {
    font-size: 35px;
    padding: 0% 42% 0% 0%;
}
.sec-shows .disc h6 {
    margin: 0 0 20px;
}
.sec-shows .disc p {
    margin: 0 0 20px;
}
.sec-events .head img {
    height: 355px;
}


.our_staffing {
    padding: 30px 0 100px 0;
}
section.our_staffing h1 {
    font-size: 40px;
}

.sec-about {
    padding: 40px 0;
}

.sec-cta {
    padding: 20px 0;
}
.sec-events .head h4 {
    margin: 20px 0 10px;
    height: 50px;
}
.sec-cta .form {
    margin-top: 20px;
}
section.sec-events.private_events {
    margin-top: 60px;
    padding-bottom: 20px;
    padding-right: 5%;
}
section.sec-events.private_events button.slick-prev.slick-arrow {
    left: 100%;
}
.sec-events .slick-next.slick-arrow {
    left: 100%;
}


}

@media screen  and (max-width: 800px){   


.header .menu ul {
    padding: 0;
    list-style: none;
    margin: 0;
    text-align: center;
    display: none;
}

header.header .col-sm-2 {
    width: 100%;
}

.banner .bg-img .head img {
    width: 100px;
}
.banner .bg-img .head {
    max-width: 60% !important;
    padding: 20% 0 0% 0%;
}
.banner .slick-arrow {
    right: 80px;
}

.banner .bg-img .head h2 {
    font-size: 35px;
    padding-right: 50%;
}
.banner .bg-img {
    height: 400px;
}
.sec-events .slick-next.slick-arrow {
    left: 101%;
}
.sec-shows .disc h4 {
    font-size: 35px;
    padding: 0% 24% 0% 0%;
    margin-bottom: 20px;
}
.border_btm {
    display: none;
}

.textwidget, .textwidget p {
    display: none;
}
.copyright {
    padding-top: 20px;
}

footer.footer .col-sm-4.text-left.nopad {
    width: 100%;
    text-align: center;
}

.social_icons ul {
    text-align: center;
}
.sec-visit .main .disc p {
    margin: 0 0 10px;
}

.sec-visit .main .disc {
    top: 24%;
    padding: 0 9%;
}
a#hamburg {
    background-color: #0e67a0;
}
.nav-cross span {
    background: #fff;
}
.sec-events .head h4:before {
    display: none;
}
.sec-events .head h4 {
    margin: 20px 0 10px;
    height: 100px;
    font-size: 22px;
    line-height: 30px;
}
.nav1 .container {
    width: 100%;
}
.push-logo {
    margin: 50px 10px 30px;
}
.row.events.private_events_slider.slick-initialized.slick-slider {
    margin-right: 20px;
}
.page-id-496 .sec-events .slick-next.slick-arrow {
    left: 100%;
}

.page-id-496 .sec-events .slick-next.slick-arrow {
    left: 100%;
}
.page-id-496 .sec-events .head h4 {
    margin: 20px 0 10px;
    height: 30px;
    font-size: 22px;
    line-height: 30px;
}

.page-id-496 .py5 {
    padding: 30px 0;
}





}

@media screen  and (max-width: 680px){ 


.banner .bg-img .head h2 {
    font-size: 30px;
    padding-right: 0%;
}
.banner .bg-img .head {
    margin-top: -20px;
}
.banner .bg-img .head img {
    width: 60px;
}
.banner .bg-img .head {
    max-width: 80% !important;
    padding: 12% 0 0% 0%;
}
.banner .bg-img {
    height: 300px;
}
.banner .slick-next.slick-arrow {
    left: -3px;
}
.banner .slick-arrow {
    right: -4px;
}
.sec-events .main h2, .sec-shows .main h2, .sec-shows .disc h4, .sec-visit .top h2 {
    font-size: 30px;
}
.sec-events {
    padding: 20px 0;
}
.sec-events .main {
    margin-bottom: 20px;
}
.sec-shows {
    padding: 20px 0;
}
.sec-shows .disc h4 {
    padding: 0% 15% 0% 0%;
}
.sec-shows .text-center {
    margin-top: 50px;
}
.sec-shows .text-center a {
    font-size: 14px;
    padding: 13px 30px;
}
.sec-visit .top {
    margin-bottom: 30px;
    text-align: center;
}
.sec-visit .main .disc {
    top: 35%;
    padding: 0 9%;
}
.sec-visit {
    padding: 20px 0 20px;
}
.copyright {
    padding-top: 0px;
}
.sec-shows .disc p {
    font-size: 13px;
}
.our_staffing {
    padding: 0px 0 40px 0;
}
section.our_staffing .slick-dots {
    bottom: -20px;
}
section.our_staffing h1 {
    font-size: 30px;
    margin-bottom: 0;
}

.our_staffing .head h5 {
    margin-top: 20px;
}
.inner-banner {
    height: 130px;
}
.inner-banner h2 {
    font-size: 40px;
}
.sec-about .head h2 {
    font-size: 30px;
}

.sec-about .head p {
    font-size: 13px;
}

.sec-about .head h2 {
    margin: 0 0 10px;
}
.sec-about {
    padding: 20px 0;
}

section.section {
    padding: 10px 0;
    overflow: hidden;
}
.sec-cta .form input, .sec-cta .form textarea {
    padding: 10px 20px;
}
.sec-cta .form input, .sec-cta .form textarea {
    margin: 5px auto;
}

.page-id-496 .sec-cta .col-md-4 {
    margin-bottom: 20px;
}


.banner .bg-img .head img {
    margin-bottom: 10px !important;
}
.sec-events .head img {
    width: 100%;
    height: auto !important;
}

.banner .bg-img .head p {
    margin: 0 0 10px !important;
}
.sec-events .head h4 {
    margin: 20px 0 10px;
    height: 120px;
    font-size: 20px;
    line-height: 24px;
}

}